SourceForge has been redesigned. Learn more.
Close

QT3

Richard
2012-10-31
2013-05-01
  • Richard

    Richard - 2012-10-31

    Where can I get QT3 so this will work?

     
  • Bernard

    Bernard - 2012-10-31

    LProf requires QT4, not QT3.
    It is included in the code base under SourceForge.

     

Log in to post a comment.